
 LinHES - Bug # 485: local website layout and ordering

Status: Closed Priority: Normal
Author: Human Category:
Created: 08/10/2009 Assignee: cecil
Updated: 03/30/2010 Due date:
Description: The "local website" (http://yourlinhesbox) has grown over the years and could use an update along two lines:

1) Item Ordering
2) Theme/layout

I would advocate separating the links into these categories:
1) MythTV Utils (MythWeb, ipod feed, xvid feed, fuppes, mediasrv, radio, virtual remote)
2) MythTV/System Info (MythTV docs, LinHES info, RRDTool, keybindings)
3) Other (Folding Status, My Folding@Home)

The naming and ordering of the categories is obviously subjective.  If anyone has counter-proposals, please 
post them.

As far as layout, I have nothing specific in mind, but there was an effort years ago to use the same CSS as 
MythWeb to keep continuity with it.  Someone with some CSS experience could probably come up with better 
ideas than me.

Associated revisions
03/30/2010 07:32 pm - jams
local-website:  reworked localwebsite.
-add 404.html
- uses css from default theme from mythweb
- added  links

closes #616 #485

ref #17

History
02/10/2010 12:28 pm - brfransen
No CSS experience here but I hacked this together to be similar to the MythWeb welcome page using one of the light background MythWeb skins 
because Tux in the LinHES logo disappears with dark backgrounds.  I also added the links mentioned in 
[[http://knoppmyth.net/flyspray/index.php?do=details&task_id=616|FS #616]].

03/21/2010 07:47 am - jams
- Assignee set to cecil

03/30/2010 06:37 pm - jams
- % Done changed from 0 to 100

- Status changed from New to Closed

Applied in changeset commit:"c59c0d2ad711f1473979ef677462b24c3db75c37".

03/30/2010 06:39 pm - jams
Used a modified version of the attached index.html

thanks brfransen
index.html 6.4 kB 02/10/2010 admin
